{"menu":[
{"popup":[
	{"cmd":"placeholder.toolbar"},
	null,	
	{"cmd":"placeholder.ietoolbar"},
	null,
	{"txt":"サイドバーコントロール(&S)","cmd":"sidebarcontrol"},
	{"txt":"ハイライトバー(&H)","cmd":"show.hilitebar"},
	{"txt":"インラインサーチ(&I)","cmd":"isearch"},
	{"txt":"ステータスバー(&B)","cmd":"statusbar"},
	null,
	{"txt":"サイドバー(&S)","popup":[
		{"cmd":"placeholder.mpanel"},
		null,
		{"cmd":"placeholder.ievertbar"}]},
	{"txt":"サイドバー エッジ(&S)","popup":[{"cmd":"placeholder.sidebaredge"}]},
	{"txt":"サイドバー 表示設定(&P)","popup":[
		{"txt":"サイドバーを常時表示(自動で隠さない)","cmd":"sidebarpin"},
		null,
		{"cmd":"placeholder.sidebaraction"}]},
	null,
	{"txt":"最新の状態に更新(&R)","cmd":"refresh"},
	null,
	{"txt":"ツールバーを固定する(&B)", "cmd":"locktoolbar"},
	{"txt":"リンクバーの設定(&C)...","cmd":"setup.toolbar"}]}
]}